From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sun, 20 Nov 2022 09:24:12 +0100
Subject: docs/news.txt: Fixup RST syntax

Small fixup because a Title underline is too short.
---
 docs/news.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/news.txt b/docs/news.txt
index 6b8346a..1f3e926 100644
--- a/docs/news.txt
+++ b/docs/news.txt
@@ -59,7 +59,7 @@ solutions.
   for Python 3 compatibility.
 
 3.1.0 (2019-03-04)
------------------
+------------------
 
 * Remove dependency on ``unittest2``.
 
